table { text-align:left; }
a:link {
	text-decoration: none;
	color: #000099;
}
a:visited {
	text-decoration: none;
	color: #000099;
}
a:hover {
	text-decoration: underline;
	color: #000099;
	cursor: pointer;
}
a:active {
	text-decoration: none;
	color: #000099;
}

/* our default page-width div */
.pagecontainer { width:85%; text-align:left; font-size:10pt;}

	/* header */
	div#hd {
	height: 193px;
	position: relative;
	}
	
	div#lowermenu {
		background: #fff;
		color: #fff;
		font-size: 100%;
		padding: 2px 3px 3px 3px;
		text-align: center;
	}

	.newsbox fieldset { margin: 10px; padding: 0; }
	.newsbox #other-articles { height: 175px; overflow-x: hidden; overflow-y: scroll; padding: 0 3px; }	

.ShowCalendar {
	border: 1px solid #f7f7f7;
	float: right;
	margin: 7px;
}

.reverseText {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

.newsbox {
	float: right;
	margin: 5px 5px 5px 5px;
}
.blogCommentTitle {
	font-family: Tahoma;
	font-size: 14px;
	color: #000099;
}
.blogTimeDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.blogPostTitle {
	font-family: Tahoma;
	font-size: 14px;
	color:#CC0000;
}
.newsTitle {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #000099;
}
.Picture {
	float:left;
	margin:7px;
}
.LinksTitle {
	font-family: Tahoma;
	font-size: 14px;
	color: #000000;
}
.LinksTitleBold {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	color: #000099;
}
.LinksTable {
	padding-top: 3px;
	padding-bottom: 3px;
}
.Related {
	margin-left:2px;
	margin-bottom: 10px;
		
}
.programMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000099;
	padding: 7px 0px 7px 0px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: capitalize;
	color: #000066;

}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #FFFFFF;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.menuitem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: capitalize;
	color: #FFFFFF;
	text-decoration: none;
	/*font-weight: bold; */

}
.pageHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.pageParagraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.pageBullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.pageName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.menuLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	color: #FFFFFF;

}
.imghover {
    opacity: 0.90;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

.imghover:hover {
    opacity: 1.1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
